import React from 'react';
export default function StackedBarChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-212v-409h102v409zm0-434v-102h102v102zm218 434-1-301h102v301zm-1-326v-102h102v102zm217 326v-192h102v192zm0-217v-102h102v102z" })));
}
